QGIS Application - Bug report #9852
Processing - "Get raster values at line nodes" does not do as promissed
2014-03-24 04:46 AM - Anita Graser

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:master Regression?: No
Operating System: Easy fix?: No
Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18381
Description

The output of the tool is a point layer with 3 id columns (running number in output layer, line id, and point id) but no raster value is added.

Associated revisions

Revision 3797ffae - 2014-03-24 06:45 PM - Alexander Bruy

[processing] fix wrong tools description (fix #9852)

History

#1 - 2014-03-24 10:46 AM - Alexander Bruy
- Status changed from Open to Closed

Fixed in changeset commit:"3797ffae4132916a056045acefc7378d97abbb0c".

#2 - 2014-03-24 10:47 AM - Alexander Bruy

This tool (and similar one for polygons) has wrong description.

#3 - 2015-06-07 04:30 AM - Giovanni Manghi
- Category changed from 94 to Processing/Core

2025-12-21 1/1




